body,table,div{  font-size : 14px; font-family:"MS UI Gothic";} 

A { TEXT-DECORATION: underline }
A:hover { TEXT-DECORATION: underline }

.white {  color: #FFFFFF;}
.linkw {  color: #FFFFFF;}
.green { color:#002515; text-decoration:underline;}
.blue { color:#004070; text-decoration:underline;}

.gray {  color: #666666; }
.verd { font-family:"Verdana" ;} 

.lmenu {font-size : 12px; color: #FFFFFF;}

.mini {font-size : 12px; }
